<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Rendu SVG piloté par le réseau: Membres de classe - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo.jpg"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Rendu SVG piloté par le réseau
   &#160;<span id="projectnumber">v1.0</span>
   </div>
   <div id="projectbrief">Projet informatique de Licence 3 ingénerie informatique</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Recherche');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>client_data
: <a class="el" href="structglobal__data.html#a1e4c98265125000c3e1d9b9d5505624a">global_data</a>
</li>
<li>draw_area
: <a class="el" href="structglobal__data.html#af6104ca34e17809883bd4549474bbdb7">global_data</a>
</li>
<li>error
: <a class="el" href="structglobal__data.html#a34a4b1f3b213efc91ac33ce1754412b1">global_data</a>
</li>
<li>filepath
: <a class="el" href="structglobal__data.html#a5286e964937343115aebb48fd116c004">global_data</a>
</li>
<li>key
: <a class="el" href="structparsage__data.html#aa319424811a853903d3e3956802101c9">parsage_data</a>
</li>
<li>parseur
: <a class="el" href="structparsage__data.html#a677d38e44d395049d71ce1e6f2733b41">parsage_data</a>
</li>
<li>parseur_threads
: <a class="el" href="structglobal__data.html#a5aeb1d5c8a59ecd3c81742763c2c4089">global_data</a>
</li>
<li>svg_document
: <a class="el" href="structglobal__data.html#abd8359b2412e180a4aede926ba81a3ec">global_data</a>
</li>
<li>svg_driven
: <a class="el" href="structglobal__data.html#ac43f1ea601c065459114c70089e43d57">global_data</a>
</li>
<li>svg_handle
: <a class="el" href="structglobal__data.html#a29f5422d00442f4cf611cc55b2f094ff">global_data</a>
</li>
<li>value
: <a class="el" href="structparsage__data.html#a1f84c2c622dd305246e0667a6c9613ab">parsage_data</a>
</li>
<li>window
: <a class="el" href="structglobal__data.html#a4fb4fc96f3ea35e2107f728faa010530">global_data</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Généré par &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
